package org.apidesign.apifest08.currency;

/**
 * No convertor is available for current conversion settings
 * @author Ladislav Vitasek
 */
public class ConvertorNotAvailableException extends Exception {
    public ConvertorNotAvailableException() {

    }

    public ConvertorNotAvailableException(String message) {
        super(message);
    }

    public ConvertorNotAvailableException(String message, Throwable cause) {
        super(message, cause);
    }

    public ConvertorNotAvailableException(Throwable cause) {
        super(cause);
    }
}
