package org.apidesign.apifest08.currency;

/**
 * Indicates that a desired conversion cannot be performed.
 */
public class ConversionException extends CurrencyException {
	
	private static final long serialVersionUID = 1L;

	public ConversionException() {
		super();
	}

	public ConversionException(String message, Throwable cause) {
		super(message, cause);		
	}

	public ConversionException(String message) {
		super(message);
	}

	public ConversionException(Throwable cause) {
		super(cause);
	}
	
}
